<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/cWhite" />
            <padding
                android:left="5dp"
                android:right="5dp"/>
            <corners android:radius="8dp" />
        </shape>

    </item>

</layer-list>